Subject: [PATCH v4 0/6] clk: sunxi: fixes, cleanups and A23 basic clocks

From: [email-masked] (Maxime Ripard)
Date: Fri, 4 Jul 2014 12:07:47 +0200

On Thu, Jul 03, 2014 at 03:37:36PM +0800, Chen-Yu Tsai wrote:
> On Thu, Jul 3, 2014 at 6:35 AM, Mike Turquette <[email-masked]> wrote:
> > Quoting Chen-Yu Tsai (2014-06-26 08:55:38)
> >> Hi everyone,
> >>
> >> This is v4 of the sun8i clock series, which adds basic clock
> >> support for the A23 SoC. It is based on my initial sun8i bring
> >> up series [1]. This series was split up from the original A23
> >> series [2]. Yet to come are more clocks, reset controllers,
> >> prcm, pinctrl, and mmc.
> >
> > Hello Chen-Yu,
> >
> > This series looks good to me.
> 
> Thanks. Assuming no one else raises any issues, I consider this
> series merged. I'll send the next sun8i series later today.
> 
> The remaining series still have some clock patches, so thanks
> in advance.

I just merged it all in sunxi/dt-for-3.17 and sunxi/clocks-for-3.17.

Thanks!
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140704/0d750acd/attachment.sig>